body{
	margin: 0;
	padding: 0;
	background: #fff;

	color: #fff;
	font-family: Arial;
	font-size: 12px;
	}

	body{
		background-image: url(dist/img/background.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		background-attachment: fixed;
		height: 90%;
	}

	

	.header{
		position: absolute;
		top: calc(33% - 35px);
		left: calc(34% - 255px);
		z-index: 2;
	}

	.header div{
		float: left;
		color: #fff;
		font-family: 'Exo', sans-serif;
		font-size: 35px;
		font-weight: 200;
	}

	.header div span{
		color: #5379fa !important;
	}

	.login{
		position: absolute;
		top: calc(40% - 75px);
		left: calc(20% - 50px);
		height: 130px;
		width: 350px;
		padding: 10px;
		z-index: 2;
	/*width: 260px;
	height: 150px;
	background:#444;
	border: 1px solid #f42fc6;
	cursor: pointer;
	border-radius: 2px;
	color: #444;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
	margin-top: 10px;*/
}

.login input[type=username]{
	width: 250px;
	height: 30px;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
}

.login input[type=password]{
	width: 250px;
	height: 30px;
	background: transparent;
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 4px;
	margin-top: 10px;
}

.login input[type=button]{
	width: 250px;
	height: 35px;
	background:#f42fc6;
	border: 1px solid #f42fc6;
	cursor: pointer;
	border-radius: 2px;
	color: #fff;
	font-family: 'Exo', sans-serif;
	font-size: 16px;
	font-weight: 400;
	padding: 6px;
	margin-top: 10px;
}

.login input[type=button]:hover{
	opacity: 0.8;
}

.login input[type=button]:active{
	opacity: 0.6;
}

.login input[type=text]:focus{
	outline: none;
	border: 1px solid rgba(255,255,255,0.9);
}

.login input[type=password]:focus{
	outline: none;
	border: 1px solid rgba(255,255,255,0.9);
}

.login input[type=button]:focus{
	outline: none;
}

::-webkit-input-placeholder{
	color: rgba(255,255,255,0.6);
}

::-moz-input-placeholder{
	color: rgba(255,255,255,0.6);
}